.fas
{
    margin-right:4px !important; /*override*/
}

.pagination .fas
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#fff;
}

.card ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px dotted #555;
}
.pagination{
    float: right;
}
.page-link{
    background-color: #005a0c;
}
.page-link:hover {
    z-index: 2;
    color: #ffffff;
    background-color: #5b2327;
    border-color: #dee2e6;
}
li.news-item {
    font-size: 14px;
    margin-bottom: 12px;
    padding: 4px 0px;
}

ul.demo1{
    height: 215px !important;
}
.card.panel-default {
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}
.card-header {
    padding: 0.5rem 1rem;
    margin-bottom: 0;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
    /* background: linear-gradient(158deg, rgb(174 51 54) 30%, rgb(91 35 39) 45%); */
    background: #009614;
    color: #fff;
    padding: 0px;
    font-size: 14px;
    font-weight: 500 !important;
    border-radius: 0px !important;
}